
class Stroke():
	""" Class that represents a pen stroke.
	
	A stroke goes from point a to b and has 4 coordinates, 
	ax, ay, bx, by. Every stroke also has a timestamp associated
	to it given in miliseconds.

	"""
	
	def __init__(self, ax, ay, bx, by, timestamp):
		self.ax = ax
		self.ay = ay
		self.bx = bx
		self.by = by
		self.timestamp = timestamp